Search found 41 matches

by Omega
Wed Jun 21, 2006 3:01 pm
Forum: PDF issues
Topic: Annex F
Replies: 16
Views: 14910

Re: Annex F compliance

[quote="helen.jordan"]We have also had problems with the Annex F Message, it appears that Adobe Acrobat v6.0 and above use PDF version 1.5 and Annex F requires PDF version 1.4. We have queried this by e-mail with the epo and are awaiting a response. If this is the case we may have to use PDF Version...